[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# KeyDataToShiftState

KeyDataToShiftState - converts Key data to a shift state

## Declaration

Source position: forms.pp line 1586

`function KeyDataToShiftState(`
`KeyData: LongInt`
`):TShiftState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .